---
title: Harmattan - Documentation
fontversion: 4.000
---

Thank you for your interest in the Harmattan font. Harmattan includes full support for Unicode 15.0 Arabic ranges (excluding the Arabic Presentation Forms blocks, which are not recommended for normal use).

This documentation is a set of HTML pages that can be viewed in any modern web browser. PDF versions of these pages are also provided. This content, plus download links and a contact form, are available from the [Harmattan site](https://software.sil.org/harmattan/).

- [About](about.md) — Information about this project and SIL International
- [Resources](resources.md) — Help with installation and use
- [FAQ](faq.md) — Common questions and answers
- [Design](design.md) — History and background of the design
- [Character set support](charset.md) — Details of Unicode characters that are supported
- [Type Sample](sample.md) — Type sample demonstrating all the characters in this font
- [Font features](features.md) — Using smart font features
- [Rendering the Allah ligature](allah.md) &mdash; Special rules for rendering the Allah ligature
- [Support](support.md) — How to get additional support
- [Developer information](developer.md) — How to modify and build the fonts
- [Versions](versions.md) - Sources for alternate versions
- [Version history](history.md) - Complete version history
- [Announcement](announcement.md) - Source for News announcement

Additional information is also provided in other project files: [README.txt](../README.txt), [OFL.txt](../OFL.txt), [OFL-FAQ.txt](../OFL-FAQ.txt), and [FONTLOG.txt](../FONTLOG.txt).

